<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="height_top_bar">46dp</dimen>
    <dimen name="padding_search_bar">5dp</dimen>
    <dimen name="height_row_weixin">59dp</dimen>
    <dimen name="size_avatar">50dp</dimen>
    <dimen name="margin_chat_activity">5dp</dimen>
    <dimen name="field_textsize">14sp</dimen>
    <dimen name="field_margin_right">5dp</dimen>
    <dimen name="call_button_padding_vertical">10dp</dimen>
    <dimen name="call_button_padding_left">25dp</dimen>
    <dimen name="call_button_padding_right">25dp</dimen>
    <dimen name="sidebar_text_size">10dp</dimen>
    <dimen name="image_thumbnail_size">100dp</dimen>
    <dimen name="image_thumbnail_spacing">1dp</dimen>
    
     <!-- Default screen margins, per the Android Design guidelines. --> 
    <dimen name="list_text_size">25sp</dimen> 
    <dimen name="dp">10dp</dimen>
    <dimen name="normal_text_size">25sp</dimen>
      <!-- camera. -->   
     <dimen name="dp5">5dp</dimen>
    <dimen name="dp3">3dp</dimen>
    <dimen name="dp1">1dp</dimen>
    <dimen name="dp10">10dp</dimen>
    <dimen name="dp20">20dp</dimen>
    <dimen name="dp25">25dp</dimen>
    <dimen name="dp30">30dp</dimen>
    <dimen name="dp50">50dp</dimen>
    <dimen name="dp80">80dp</dimen>
    <dimen name="dp100">100dp</dimen>
    <dimen name="dp6">6dp</dimen>   
</resources>
